{
  "id": "3479875",
  "name": "excel",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "576916",
      "name": "编辑",
      "font_class": "bianji3",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "577357",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e74b",
      "unicode_decimal": 59211
    },
    {
      "icon_id": "584065",
      "name": "退出",
      "font_class": "084tuichu",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "587094",
      "name": "separators",
      "font_class": "separators",
      "unicode": "e7ee",
      "unicode_decimal": 59374
    },
    {
      "icon_id": "604650",
      "name": "退出",
      "font_class": "tuichu",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "742177",
      "name": "查找",
      "font_class": "chazhao",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "784287",
      "name": "退出",
      "font_class": "tuichu1",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "943897",
      "name": "插入行",
      "font_class": "charuxing",
      "unicode": "e89e",
      "unicode_decimal": 59550
    },
    {
      "icon_id": "998821",
      "name": "布局",
      "font_class": "ai211",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "1106910",
      "name": "版本升级",
      "font_class": "banbenshengji",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "1286951",
      "name": "SEN004",
      "font_class": "sen004",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "1368553",
      "name": "撤回",
      "font_class": "withdraw",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "1617899",
      "name": "粘贴",
      "font_class": "niantie",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "1617961",
      "name": "重做",
      "font_class": "zhongzuo",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "1727451",
      "name": "219上传、导出",
      "font_class": "shangchuandaochu",
      "unicode": "e8c6",
      "unicode_decimal": 59590
    },
    {
      "icon_id": "1727484",
      "name": "240显示、可见",
      "font_class": "xianshikejian",
      "unicode": "e8d4",
      "unicode_decimal": 59604
    },
    {
      "icon_id": "1727566",
      "name": "328退出全屏",
      "font_class": "tuichuquanping",
      "unicode": "e8fa",
      "unicode_decimal": 59642
    },
    {
      "icon_id": "1790472",
      "name": "插入行",
      "font_class": "charuhang",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "1790475",
      "name": "删除行",
      "font_class": "shanchuhang",
      "unicode": "e6f0",
      "unicode_decimal": 59120
    },
    {
      "icon_id": "1901656",
      "name": "删除",
      "font_class": "shanchu1",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "1973416",
      "name": "文件删除",
      "font_class": "wenjianshanchu",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "2077528",
      "name": "导出",
      "font_class": "daochu",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "2321378",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "2561981",
      "name": "粘贴",
      "font_class": "niantie1",
      "unicode": "e6c0",
      "unicode_decimal": 59072
    },
    {
      "icon_id": "2691165",
      "name": "上移一层",
      "font_class": "shangyiyiceng",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "2691166",
      "name": "下移一层",
      "font_class": "xiayiyiceng",
      "unicode": "e716",
      "unicode_decimal": 59158
    },
    {
      "icon_id": "3001080",
      "name": "筛选",
      "font_class": "shaixuan",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "3325490",
      "name": "复制",
      "font_class": "fuzhi",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "3868263",
      "name": "编辑",
      "font_class": "bianji4",
      "unicode": "eb61",
      "unicode_decimal": 60257
    },
    {
      "icon_id": "3868281",
      "name": "数据看板",
      "font_class": "shujukanban",
      "unicode": "eb66",
      "unicode_decimal": 60262
    },
    {
      "icon_id": "3977819",
      "name": "导出",
      "font_class": "daochu1",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "4138778",
      "name": "导入",
      "font_class": "daoru",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "4248080",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "4304087",
      "name": "隐藏试卷概览",
      "font_class": "yincangshijuangailan",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "4347549",
      "name": "icon_设置",
      "font_class": "icon_shezhi",
      "unicode": "eb8d",
      "unicode_decimal": 60301
    },
    {
      "icon_id": "4773265",
      "name": "数据探索（数据中心）—模型管理",
      "font_class": "shujutansuoshujuzhongxinmoxingguanli",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "4848008",
      "name": "导出",
      "font_class": "daochu2",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "4877319",
      "name": "粘贴",
      "font_class": "niantie2",
      "unicode": "e780",
      "unicode_decimal": 59264
    },
    {
      "icon_id": "4922582",
      "name": "还原",
      "font_class": "restore",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "4997615",
      "name": "显示",
      "font_class": "xianshi",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "5022484",
      "name": "全屏",
      "font_class": "quanping",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "5387389",
      "name": "筛选",
      "font_class": "shaixuan1",
      "unicode": "eac3",
      "unicode_decimal": 60099
    },
    {
      "icon_id": "5387543",
      "name": "删除",
      "font_class": "shanchu2",
      "unicode": "eafb",
      "unicode_decimal": 60155
    },
    {
      "icon_id": "5387606",
      "name": "全屏",
      "font_class": "quanping1",
      "unicode": "eb11",
      "unicode_decimal": 60177
    },
    {
      "icon_id": "5387736",
      "name": "眼睛_显示",
      "font_class": "yanjing_xianshi",
      "unicode": "eb46",
      "unicode_decimal": 60230
    },
    {
      "icon_id": "5485672",
      "name": "显示",
      "font_class": "xianshi1",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "5647775",
      "name": "删除",
      "font_class": "shanchu3",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "5651339",
      "name": "导入",
      "font_class": "daoru1",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "5651348",
      "name": "复制、备份",
      "font_class": "fuzhibeifen",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "5651533",
      "name": "隐藏、不可见",
      "font_class": "yincangbukejian",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "5772874",
      "name": "复制",
      "font_class": "copy",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "5809231",
      "name": "隐藏",
      "font_class": "yincang",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "5900851",
      "name": "撤回色块",
      "font_class": "chehuisekuai",
      "unicode": "ec45",
      "unicode_decimal": 60485
    },
    {
      "icon_id": "5961317",
      "name": "数据挖掘",
      "font_class": "shujuwajue",
      "unicode": "ec5c",
      "unicode_decimal": 60508
    },
    {
      "icon_id": "5961322",
      "name": "云端刷新",
      "font_class": "yunduanshuaxin",
      "unicode": "ec60",
      "unicode_decimal": 60512
    },
    {
      "icon_id": "5978813",
      "name": "delete-line",
      "font_class": "shanchuhang1",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "5993150",
      "name": "复制",
      "font_class": "fuzhi1",
      "unicode": "ec7a",
      "unicode_decimal": 60538
    },
    {
      "icon_id": "6061396",
      "name": "删除",
      "font_class": "shanchu4",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "6176566",
      "name": "恢复备份",
      "font_class": "huifubeifen",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "6192599",
      "name": "控制",
      "font_class": "kongzhi",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "6194670",
      "name": "编辑色块",
      "font_class": "bianjisekuai",
      "unicode": "ec7c",
      "unicode_decimal": 60540
    },
    {
      "icon_id": "6527112",
      "name": "计划",
      "font_class": "jihua",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "6537208",
      "name": "备份",
      "font_class": "beifen",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "6966892",
      "name": "导出",
      "font_class": "daochu3",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "7408039",
      "name": "还原",
      "font_class": "huanyuan",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "7586698",
      "name": "计划管理",
      "font_class": "jihuaguanli",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "7749522",
      "name": "16gl-comma",
      "font_class": "16gl-comma",
      "unicode": "eb86",
      "unicode_decimal": 60294
    },
    {
      "icon_id": "8084543",
      "name": "布局",
      "font_class": "buju",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "8626141",
      "name": "保存",
      "font_class": "baocun",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "8897354",
      "name": "复制",
      "font_class": "fuzhi2",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "9012601",
      "name": "编辑",
      "font_class": "bianji5",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "9012808",
      "name": "计划",
      "font_class": "jihua1",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "9295572",
      "name": "撤回",
      "font_class": "chehui",
      "unicode": "e7f4",
      "unicode_decimal": 59380
    },
    {
      "icon_id": "9626920",
      "name": "筛选",
      "font_class": "shaixuan2",
      "unicode": "e87a",
      "unicode_decimal": 59514
    },
    {
      "icon_id": "9696741",
      "name": "数据开放、数据共享、云数据",
      "font_class": "icon_xinyong_xianxing_jijin-",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "9929030",
      "name": "print",
      "font_class": "print",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "10463837",
      "name": "重做",
      "font_class": "zhongzuo1",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "10465911",
      "name": "计划调度",
      "font_class": "jihuatiaodu",
      "unicode": "e7b6",
      "unicode_decimal": 59318
    },
    {
      "icon_id": "10465945",
      "name": "向左隐藏",
      "font_class": "xiangzuoyincang",
      "unicode": "e7bc",
      "unicode_decimal": 59324
    },
    {
      "icon_id": "10792665",
      "name": "编辑表单_编辑录入操作_jurassic",
      "font_class": "jurassic_edit-form",
      "unicode": "e6f2",
      "unicode_decimal": 59122
    },
    {
      "icon_id": "10792673",
      "name": "编辑数据_编辑录入操作_jurassic",
      "font_class": "jurassic_edit-data",
      "unicode": "e6f3",
      "unicode_decimal": 59123
    },
    {
      "icon_id": "10868107",
      "name": "插入行",
      "font_class": "charuhang1",
      "unicode": "e8a2",
      "unicode_decimal": 59554
    },
    {
      "icon_id": "10936712",
      "name": "隐藏",
      "font_class": "yincang1",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "11195019",
      "name": "复制",
      "font_class": "fuzhi3",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "11501359",
      "name": "保存",
      "font_class": "baocun1",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "11674283",
      "name": "调整",
      "font_class": "tiaozheng",
      "unicode": "e717",
      "unicode_decimal": 59159
    },
    {
      "icon_id": "12084435",
      "name": "恢复删除",
      "font_class": "huifushanchu",
      "unicode": "e7f3",
      "unicode_decimal": 59379
    },
    {
      "icon_id": "12290472",
      "name": "布局",
      "font_class": "buju1",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "12659768",
      "name": "还原",
      "font_class": "huanyuan1",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "12719953",
      "name": "计划",
      "font_class": "jihua2",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "12939983",
      "name": "刷新",
      "font_class": "shuaxin1",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "12974857",
      "name": "筛选",
      "font_class": "shaixuan3",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "13015644",
      "name": "28-插入行",
      "font_class": "-charuhang",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "13604659",
      "name": "查找",
      "font_class": "chazhao1",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "14560657",
      "name": "布局",
      "font_class": "buju2",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "15643756",
      "name": "要货计划",
      "font_class": "yaohuojihua",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "16022369",
      "name": "重做",
      "font_class": "zhongzuo2",
      "unicode": "e79d",
      "unicode_decimal": 59293
    },
    {
      "icon_id": "16731254",
      "name": "还原",
      "font_class": "huanyuan2",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "17581737",
      "name": "删除行",
      "font_class": "shanchuhang2",
      "unicode": "ec67",
      "unicode_decimal": 60519
    },
    {
      "icon_id": "17605487",
      "name": "查找",
      "font_class": "chazhao2",
      "unicode": "e817",
      "unicode_decimal": 59415
    },
    {
      "icon_id": "18164068",
      "name": "大数据,科技,数据流转",
      "font_class": "bigdata",
      "unicode": "e854",
      "unicode_decimal": 59476
    },
    {
      "icon_id": "18169740",
      "name": "数据库,数据",
      "font_class": "odbc-full",
      "unicode": "e93a",
      "unicode_decimal": 59706
    },
    {
      "icon_id": "18169741",
      "name": "数据库,数据",
      "font_class": "odbc",
      "unicode": "e93b",
      "unicode_decimal": 59707
    },
    {
      "icon_id": "18170188",
      "name": "退出,出",
      "font_class": "exit-full",
      "unicode": "e97f",
      "unicode_decimal": 59775
    },
    {
      "icon_id": "18398120",
      "name": "调节",
      "font_class": "adjust-01",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "19657548",
      "name": "重做",
      "font_class": "redo",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "20104465",
      "name": "备份列表",
      "font_class": "beifenliebiao",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "20104494",
      "name": "批量备份",
      "font_class": "piliangbeifen",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "20692590",
      "name": "数据-财务数据",
      "font_class": "shuju-caiwushuju",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "22383666",
      "name": "上移一层",
      "font_class": "shangyiyiceng1",
      "unicode": "edfd",
      "unicode_decimal": 60925
    },
    {
      "icon_id": "22530081",
      "name": "添加计划表",
      "font_class": "tianjiajihuabiao",
      "unicode": "e78f",
      "unicode_decimal": 59279
    },
    {
      "icon_id": "23081154",
      "name": "降级",
      "font_class": "jiangji",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "23081181",
      "name": "删除行",
      "font_class": "shanchuhang3",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "23081190",
      "name": "升级",
      "font_class": "shengji",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "23981160",
      "name": "重做",
      "font_class": "zhongzuo3",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "24287088",
      "name": "主数据申请-数据分析-05",
      "font_class": "zhushujushenqing-shujufenxi-05",
      "unicode": "e7b7",
      "unicode_decimal": 59319
    },
    {
      "icon_id": "24287089",
      "name": "主数据申请-数据分析-02",
      "font_class": "zhushujushenqing-shujufenxi-02",
      "unicode": "e7b8",
      "unicode_decimal": 59320
    },
    {
      "icon_id": "24443316",
      "name": "上移一层",
      "font_class": "shangyiyiceng2",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "24443317",
      "name": "下移一层",
      "font_class": "xiayiyiceng1",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "24447016",
      "name": "恢复",
      "font_class": "huifu",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "24582298",
      "name": "撤回",
      "font_class": "chehui1",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "24700255",
      "name": "调整",
      "font_class": "tiaozheng1",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "25537476",
      "name": "调整",
      "font_class": "tiaozheng2",
      "unicode": "e7c8",
      "unicode_decimal": 59336
    },
    {
      "icon_id": "25885527",
      "name": "大数据、数据统计-02",
      "font_class": "a-dashujushujutongji-02",
      "unicode": "e894",
      "unicode_decimal": 59540
    },
    {
      "icon_id": "26535246",
      "name": "删除",
      "font_class": "shanchu5",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "27152696",
      "name": "隐藏,不显示",
      "font_class": "YinCang",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "27556850",
      "name": "逗号@3x",
      "font_class": "a-douhao3x",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "28101954",
      "name": "开关",
      "font_class": "kaiguan",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "29522642",
      "name": "15J还原",
      "font_class": "a-15Jhuanyuan",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "1123",
      "name": "复制文件",
      "font_class": "fuzhiwenjian",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "1135",
      "name": "竖状图",
      "font_class": "shuzhuangtu",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "1137",
      "name": "折线图",
      "font_class": "zhexiantu",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "1199",
      "name": "跟踪目标设置",
      "font_class": "genzongmubiaoshezhi",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "1264",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "1319",
      "name": "垂直缩放",
      "font_class": "chuizhisuofang",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "2851",
      "name": "数据统计",
      "font_class": "shujutongji",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "145719",
      "name": "删除_填充",
      "font_class": "shanchutianchong",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "145720",
      "name": "设置_填充",
      "font_class": "shezhitianchong",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "201638",
      "name": "编辑",
      "font_class": "bianji1",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "249476",
      "name": "编辑",
      "font_class": "bianji2",
      "unicode": "e608",
      "unicode_decimal": 58888
    }
  ]
}
